# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2004-2010 Tiny SPRL (<http://tiny.be>).
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

from base_calendar import base_calendar
from osv import fields, osv
from tools.translate import _
from crm.crm import crm_case
import logging

class crm_meeting_activities(crm_case, osv.osv):
    """ CRM Meeting Cases """

    _name = 'crm.meeting.activities'
    _table = 'crm_meeting_activities'
    _inherit = ['crm.meeting']

    _columns = {

        'opportunity_id': fields.many2one ('crm.activities', 'Activity', domain="[('type', '=', 'activivity')]"),

    }

crm_meeting_activities()

